html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
	font-family: 'latoregular';
	font-size:14px;
	font-weight:normal;
	border-top:4px solid #ff9000;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-spacing:0px;
	border-collapse:collapse;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/robotoslab-regular-webfont.eot');
    src: url('../fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('../fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/robotoslab-bold-webfont.eot');
    src: url('../fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-bold-webfont.woff2') format('woff2'),
         url('../fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('../fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4,h5{
	font-family: 'roboto_slabregular';
	font-size:25px;
	font-weight:normal;
}

h6{
	font-family: 'roboto_slabbold';
	font-size:28px;
	font-weight:normal;
}

input[type="text"], input[type="password"], textarea, select {
	outline:none;
}

.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
}
a {
	text-decoration:none;
}

.main-container,.copy,.footer{
	width:1170px;
	margin:0 auto;
}
.header{
	width:100%;
	position:relative;
}
.header h1{
	float:left;
	padding:10px 0 10px 40px;
}
.bannerbg{
	width:100%;
	background:#CC6666;
	background:url(../images/bannerbg.jpg) center top no-repeat;
	background-size:cover;
}
.banner{
	width:1170px;
	margin:0 auto;
}
.bannercontantbg{
	width:100%;
	background:#169fe6;
}
.client-speakbg{
	width:100%;
/*	background:#136189; */
/*	background:#009933; */ 
/*	background:#E7A227; */
/*	background:#EA8D55;*/
/*	background:#CDBFAC; */
	background:#CE6700; 
	padding:0px 0;
}

.client-speakbg-maroon{
	width:100%;
	background:#CE6700; 
	padding:0px 0;
}

.client-speakbg-green{
	width:100%;
	background:#009933; 
	padding:0px 0;
}

.client-speak{
	width:100%;
}

.client-speak h3{
	font-size:20px;
	width:15%;
	float:left;
	color:#fff;
	text-decoration:underline;
}

.client-speak ul{
	margin:0;
	padding:0;
	float:right;
	width:83%;
}
.client-speak li{
	font-size:16px;
	color:#FFFF00; 
	line-height:18px; 
	padding:20px 20px 20px 0; 
}
.client-speak li a{
	color:#ffffff; 
	font-size:18px;
	text-decoration:underline;
}
.one-third{
	text-align:left;
}
.one-third h6{
	color:#fff;
	font-size:25px;
	letter-spacing:-1px;
	padding:10px 0 0px 0;
	text-shadow:0px 2px 0 #0e6490;
	-webkit-text-shadow:0px 2px 0 #0e6490;
	-moz-text-shadow:0px 2px 0 #0e6490;
	-ms-text-shadow:0px 2px 0 #0e6490;
}
.one-third h6 span img{
	color:#fff;
	vertical-align:middle;
	margin:0 10px 0 0;
}
.one-third p{
	color:#fff;
	line-height:22px;
	border-bottom:1px solid #fff;
	padding:10px 0 10px 0;
}
.one-third a{
	color:#fff;
	display:inline-block;
	text-transform:uppercase;
	background:url(../images/white-arrow.png) right no-repeat;
	padding:20px 20px 20px 0;
}
.gird06{
	width:30%;
	float:left;
	margin:0 5% 0 0;
}
.gird08{
	width:30%;
	float:right;
}
.contantpart,.home-clients{
	width:100%;
}
.contantpart-left,.news-left,.client,.case,.press,.sitemap,.assment{
	width:72%;
	float:left;
}
.partner,.team{
	width:72%;
	float:left;
	padding:0 0 20px 0;
}
.contantpart-left h2,.home-clients h2,.about h2,.news-left h2,.client h2,.case h2,.partner h2,.team h2,.press h2,.events h2,.sitemap h2,.assment h2{
	color:#043249;
	font-size:25px;
	border-bottom:1px solid #e9e9e9;
	padding:20px 0 10px 0;
	position:relative;
}
.contantpart-left h2 span,.home-clients h2 span,.about h2 span,.news-left h2 span,.client h2 span,.case h2 span,.partner h2 span,.team h2 span,.press h2 span,.events h2 span,.sitemap h2 span,.assment h2 span{
	border-bottom:1px solid #169fe6;
	position:absolute;
	left:12px;
	bottom:-1px;
	width:83px;
}
.contantpart-left p,.about p,.news-left p,.partner p,.assment p{
	color:#3e3e3e;
	line-height:22px;
	padding:10px 0 10px 0;
    text-align:justify;
}
.contantpart-left p span{
	color:#3e3e3e;
	display:block;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
	padding:0 0 0 10px;	
}
.contantpart-left p span a,.news-left p span a,.partner p a{
	color:#ff6c00;
}
.contantpart-left p em,.news-left p em{
	color:#fff;
	font-style:normal;
	background:#ff6c00;
	display:inline-block;
	padding:5px 10px 5px 10px;
	margin:0 0 0 10px;	
}
.contantpart-left i a{
	color:#000;
	font-style:normal;
	display:block;
	text-decoration:underline;
	padding:5px 10px 5px 10px;
	margin:20px 0 0 10px;
	text-align:right;	
}
.contantpart-left em{
	color:#fff;
	display:block;
	text-align:center;
	margin:10px 0 10px 0;	
}
.contantpart-left em a{
	color:#fff;
	display:inline-block;
	text-align:center;
	margin:0 10px 0 0;	
}
.contantpart-left p em a,.news-left p em a{
	color:#fff;	
}
.news-left p strong{
	color:#3e3e3e;
	display:block;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
	padding:0 0 0 10px;	
}
.news-left p span{
	color:#3e3e3e;
	display:block;
	margin:0 0 0 10px;
}
.partner ul{
	margin:0;
	padding:0;
}
.partner li{
	float:left;
	width:190px; 
	margin:0 20px 10px 0; 
	background:#fff; 
	border:1px solid #d9d9d9; 
	line-height:20px; 
	padding:10px 10px; 
	text-align:center;
	border-radius:5px;
}
.partner li span{display:block;}
.partner li strong{display:block; font-size:18px; font-weight:normal;}

.partner span{
	padding:10px 0 10px 0;
	display:inline-block;
}

.sitemap ul{
	margin:10px 0 20px 0;
	padding:0;
}
.sitemap li{
	color:#3e3e3e;
	line-height:24px;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
	padding:0 0 0 10px;	
}
.sitemap li a{
	color:#3e3e3e;
	padding:0 0 0 8px;	
}
.sitemap li p{
	display:block;
	color:#ff0000;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
	padding:0 0 0 0px;
	margin:0 0 0 20px;	
}
.sitemap li p a{
	color:#ff0000;
}
.sitemap li p span{
	display:block;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
	padding:0 0 0 0px;
	margin:0 0 0 20px;	
}
.sitemap li p span a{
	color:#00468a;	
}

.contantpart-right,.about-right{
	width:23%;
	float:right;
}
.contantpart-right h2{
	color:#043249;
	font-size:25px;
	border-bottom:1px solid #e9e9e9;
	padding:20px 0 10px 0;
	position:relative;
}
.contantpart-right h2 span{
	border-bottom:1px solid #169fe6;
	position:absolute;
	left:12px;
	bottom:-1px;
	width:83px;
}

.contantpart-right p{
	color:#3e3e3e;
	line-height:24px;
	padding:10px 0 0 0px;
}
.contantpart-right p label{
	color:#3e3e3e;
	display:block;
}
.contantpart-right p input[type="text"]{
	color:#3e3e3e;
	width:80%;
	border:none;
	border:1px solid #bcbbbc;
	padding:5px;
}
.contantpart-right p input[type="submit"]{
	color:#fff;
	font-size:18px;
	cursor:pointer;
	background:#ff6c00;
	display:inline-block;
	border:none;
	padding:5px 10px;
}
.contantpart-right p textarea{
	color:#3e3e3e;
	width:80%;
	border:none;
	border:1px solid #bcbbbc;
	padding:5px;
}
.contantpart-right p select{
	color:#3e3e3e;
	width:80%;
	border:none;
	border:1px solid #bcbbbc;
	padding:5px;
}
.case-row p span{
	background:url(../images/black-arrow.png) 0 5px no-repeat;
	padding:0 0 0 15px;
}
.home-clents-row,.contantpart-right-row{
	border:1px solid #e0dfdf;
	margin:20px 0 20px 0;
	padding:5px;
}
.contantpart-right-row ul{
	margin:0;
	padding:0px;
	background:url(../images/scrollbg.jpg) repeat-x;
}
.contantpart-right-row li{
	color:#3e3e3e;
	line-height:21px;
	border-bottom:1px dotted #bcbbbc;
	margin:0 10px 0 10px;
	padding:10px 0 10px 0;
}
.contantpart-right-row li a{
	color:#3e3e3e;
}
.contantpart-right-row li:last-child{
	border-bottom:none;
}


.about,.new-letter{
	width:100%;
	padding:0 0 40px 0;
}
.contantpart-left h4,.news-left h4,.partner h4,.events h4{
	color:#043249;
	font-size:20px;
	padding:20px 0 10px 0;
}
.contantpart-left h5{
	color:#043249;
	font-size:18px;
	padding:20px 0 10px 0;
}
.contantpart-left ul{
	margin:0;
	padding:0px;
}
.contantpart-left li{
	color:#3e3e3e;
	background:url(../images/black-arrow.png) 0 8px no-repeat;
	line-height:24px;
	padding:0 0 0 15px;
}
.contantpart-left li span{
	color:#3e3e3e;
	display:block;
	background:url(../images/black-arrow.png) 0 8px no-repeat;
	margin:0 0 0 20px;
	padding:0 0 0 15px;
}
.contantpart-left li a{
	color:#ff6c00;
}
.news-left-row{width:100%;}
.news-left-add{width:50%; float:left;}
.news-left-map{width:50%; float:right; margin:20px 0 0 0;}
.news-left-map span{display:block;}
.news-left ul{
	margin:0;
	padding:0px;
}
.news-left li{
	color:#3e3e3e;
	line-height:24px;
}
.news-left li span{
	color:#3e3e3e;
	display:block;
}
.news-left li strong{
	color:#3e3e3e;
	display:block;
}
.news-left li a{
	color:#ff6c00;
}
.news-left img{
	margin:20px 0 0 0;
}
.assment p span img{
	border:1px solid #cecece;
	display:inline-block;
	margin:0 20px 20px 0;
}
.clients-row,.team-row{
	width:100%;
	margin:20px 0 0 0;
}
.clients-speak{
	width:100%;
	border:1px solid #cecece;
	background:#f8f8f8;
	margin:20px 0 0 0;
	padding:0px 0 10px 0;
}
.clients-speak p{
	color:#3e3e3e;
	line-height:24px;
	text-align:left;
	padding:10px 10px 0 10px;
}
.clients-speak p strong{
	color:#ff6c00;
	display:block;
	font-weight:normal;
}

.clients-third{
	width:30%;
	float:left;
	border:1px solid #bcbbbc;
	padding:0 0 0px 0;
	margin:0 0 10px 0;
}
.clients-third.mar30{margin:0 5% 0 4%;}
.clients-third h4{
	color:#fff;
	font-size:18px;
	background:#169fe6;
	text-transform:uppercase;
	padding:10px 0 10px 10px;
	margin:0 0 10px 0;
}
.clients-third ul{
	margin:0;
	padding:0px 0 20px 0;
}
.clients-third li{
	color:#3e3e3e;
	background:url(../images/black-arrow.png) 0 8px no-repeat;
	line-height:24px;
	padding:0 0 0 15px;
	margin:0 0 0 20px;
}

.case-row{
	width:100%;
	border:1px solid #bcbbbc;
	margin:20px 0 0 0;
	padding:0 0 20px 0;
}
.case-row h4{
	color:#fff;
	font-size:20px;
	background:#169fe6;
	padding:10px 0 10px 10px;
	margin:0 0 10px 0;
}
.case-row h4 span{
	color:#fff;
	display:block;
	font-size:16px;
}
.case-row h5{
	color:#000;
	font-size:18px;
	padding:10px 0 10px 10px;
}
.case-row p{
	color:#3e3e3e;
	line-height:24px;
	padding:0 0 0 15px;
}
.case-row p span{
	background:url(../images/black-arrow.png) 0 5px no-repeat;
	padding:0 0 0 15px;
}
.case-row ul{
	margin:0;
	padding:0px 0 10px 0;
}
.case-row li{
	color:#3e3e3e;
	line-height:24px;
	padding:0 0 0 15px;
}
.team hr{
	display:block;
	height:1px;
	color:#bcbbbc;
	background-color:#bcbbbc;
	border:none;
}
.team-left{
	width:20%;
	float:left;
}
.team-left p{
	color:#3e3e3e;
	font-size:15px;
	line-height:24px;
}
.team-left p{
	color:#3e3e3e;
	line-height:24px;
	text-align:left;
}
.team-left p strong{
	color:#3e3e3e;
	display:block;
	font-weight:normal;
}
.team-right{
	width:78%;
	float:right;
}
.team-right p{
	color:#3e3e3e;
	line-height:24px;
	padding:0 0 10px 0;
}
.team-right p strong{
	color:#3e3e3e;
	display:block;
	line-height:24px;
}
.team-right em iframe{
	width:420px;
	height:320px;
}
.team-right ul{
	margin:0;
	padding:0px 0 10px 0;
}
.team-right li{
	color:#3e3e3e;
	line-height:24px;
	padding:0 0 0 15px;
	background:url(../images/black-arrow.png) 0 5px no-repeat;
}
.team-right li span{
	color:#3e3e3e;
	display:block;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
	background:url(../images/black-arrow.png) 0 7px no-repeat;
}
.team-right li a{
	color:#ff6c00;
}


.events{
	width:100%;
	padding:0 0 30px 0;
}
.events ul{
	padding:0;
	margin:0;
}
.events li{
	float:left;
	border:1px solid #d3d3d3;
	padding:4px;
	width:140px;
	height:105px;
	margin:10px 17px 4px 0;
}
.assment h4{
	color:#043249;
	font-size:20px;
	padding:20px 0 0px 0;
}
.assment ul{
	padding:0;
	margin:0;
}
.assment li{
	float:left;
	border:1px solid #d3d3d3;
	padding:4px;
	width:147px;
	height:110px;
	margin:10px 10px 4px 0;
}

.press hr{
	display:block;
	height:1px;
	color:#bcbbbc;
	background-color:#bcbbbc;
	border:none;
}
.press ul{
	margin:20px 0 10px 0;
	padding:0px;
}
.press li{
	color:#3e3e3e;
	background:url(../images/black-arrow.png) 0 10px no-repeat;
	line-height:30px;
	padding:0 0 0 15px;
}
.press li a{
	color:#3e3e3e;
}
.press li span{
	color:#3e3e3e;
	width:80px;
	display:inline-block;
}





.footerbg{
	width:100%;
	border-top:4px solid #515151;
	background:#6e6e6e;
	padding:20px 0 20px 0;
}
.foot-lft{width:60%; float:left;}
.foot-rgt{width:40%; float:right;}
.one-fifth{
	width:20%;
	float:left;
}
.one-fifth h3{
	color:#fff;
	font-family: 'latoregular';
	font-size:19px;
	padding:0px 0 10px 20px;
	position:relative;
}
.one-fifth ul{
	margin:0;
	padding:0px;
}
.one-fifth li{
	color:#fff;
	line-height:24px;
	padding:0 0 0 20px;
}
.one-fifth li a{
	color:#fff;
}

.copybg{
	width:100%;
	background:#323232;
}
.copy-left{width:70%; float:left;}
.copy-right{width:30%; float:right;}
.copy-left p{
	color:#b6b6b6;
	font-size:13px;
	padding:20px 20px 20px 20px;
}
.copy-left p a{
	color:#b6b6b6;
}
.copy-right p{
	color:#b6b6b6;
	font-size:13px;
	text-align:right;
	padding:20px 20px 20px 20px;
}
.copy-right p span{
	color:#b6b6b6;
	margin:0 10px 0 0;
}
.copy-right p a img{
	color:#b6b6b6;
	vertical-align:middle;
	margin:0 0px 0 5px;
}





.contantpart-left table{ 
	width:100%; 
	border-collapse: collapse; 
}
.contantpart-left tr:nth-of-type(odd){ 
	background:#fff; 
}
.contantpart-left th{ 
	background:#333; 
	color:white; 
	font-weight:bold;
	text-align:center; 
}
.contantpart-left td, th{ 
	padding:10px 6px; 
	border:1px solid #ccc; 
	text-align:center; 
}
.press table{ 
	width:100%; 
	border-collapse: collapse;
	margin:20px 0 0 0; 
}
.press tr:nth-of-type(odd){ 
	background:#fff; 
}
.press th{ 
	background:#333; 
	color:white; 
	font-weight:bold;
	text-align:center; 
}
.press td, th{ 
	padding:10px 0 10px 20px; 
	border:1px solid #ccc; 
	text-align:left; 
}
.press td a{ 
	color:#000;
	text-decoration:underline;
}

.starRating{text-align:right; padding:12px;}




/*option more*/

.morebutton{
    color:#169fe6;
    cursor:pointer;
    padding:0px 4px;
    margin-bottom: 12px;
    display: block;
    text-align: right;
}

.footertext{
    vertical-align: top;
    padding-top: 9px;
    display: inline-block;
    padding-right:12px;
    }

.contantpart-right,.contantpart-left{margin-top:12px;}
.mt12{margin-top:12px;}
